Subject: Lattuce conservation using mineral adsorbents.

From: Palo Massimiliano <[email-masked]>
Date: Sun, 15 Dec 1996 20:55:42 +0100

Hallo,

my name is Massimiliano and I'm a boy who is going to get his first

degree in Chemical Engineering and, for this reason, I'm working at the

conservation of lattuce using adsorbents such as zeolite compounds. This

is the subject of my thesis and therefore I will be very happy to

discuss about this with someone who is working at too and to exchange

opinions as far as my thesis subject is concerned. I am working at the

Chemical Engineering Department of University of Salerno (Italy).

Please, write me at "[email-masked]".

Thanks.